@font-face {
	font-family: 'Conv_Lobster 1.4';
	src: url('fonts/Lobster 1.4.eot');
	src: local(''), url('fonts/Lobster 1/fonts/Lobster 1.4.woff') format('woff'), 
	url('fonts/Lobster 1/fonts/Lobster 1.4.ttf') format('truetype'), 
	url('fonts/Lobster 1/fonts/Lobster 1.4.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'kiss__tell_font_by_aldo_datRg';
    src: url('fonts/Kiss & tell/kiss__tell-webfont.eot');
    src: url('fonts/Kiss & tell/kiss__tell-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Kiss & tell/kiss__tell-webfont.woff') format('woff'),
         url('fonts/Kiss & tell/kiss__tell-webfont.ttf') format('truetype'),
         url('fonts/Kiss & tell/kiss__tell-webfont.svg#kiss__tell_font_by_aldo_datRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'amertype_md_btmedium';
    src: url('fonts/American Typewriter/amrtypen-webfont.eot');
    src: url('fonts/American Typewriter/amrtypen-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/American Typewriter/amrtypen-webfont.woff') format('woff'),
         url('fonts/American Typewriter/amrtypen-webfont.ttf') format('truetype'),
         url('fonts/American Typewriter/amrtypen-webfont.svg#amertype_md_btmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
